osmo-trx[master]: Revert "uhd: Set minimum supported version to 3.9.0"

Max gerrit-no-reply at lists.osmocom.org
Fri Jan 20 09:29:43 UTC 2017


Patch Set 1:

I think we should also put explicit uhd version requirements into debian/control.

-- 
To view, visit https://gerrit.osmocom.org/1635
To unsubscribe, visit https://gerrit.osmocom.org/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: Ie6b175ac6d46d091937380c79fdd0125b16ec75f
Gerrit-PatchSet: 1
Gerrit-Project: osmo-trx
Gerrit-Branch: master
Gerrit-Owner: Tom Tsou <tom at tsou.cc>
Gerrit-Reviewer: Jenkins Builder
Gerrit-Reviewer: Max <msuraev at sysmocom.de>
Gerrit-Reviewer: Neels Hofmeyr <nhofmeyr at sysmocom.de>
Gerrit-HasComments: No


More information about the gerrit-log mailing list